Subject: Re: [dc] Elevator Pitch (was: Scoping the Interim meeting)

From: Lizhong Jin<[email-masked]>
Date: Thu, 29 Dec 2011 23:28:51 +0800

Hi, all
I would like to raise one more requirement:
The performance should be isolated amonge different service. That means 
one service should not have the capability to influence the performance of 
other service. To make it more clear, for example, the broadcast traffic 
of one service should not affect other service performance, especially 
when the VM migrating, the performance of different service should also be 
isolated.

Note, the performance here refer to network performance of the service.

One more point is, we should care about the performance of hypervisor, if 
we design too many features on software based hypervisor, there would be 
some risk.

Thanks
Lizhong

> 
> -----From Ronald Bonica <[email-masked]> ,at Thu, 22 Dec 
> 2011 17:10:12 -0500 -----
> 
> to:
> 
> Thomas Narten <[email-masked]>, "So, Ning" <[email-masked]>
> 
> cc:
> 
> "[email-masked]" <[email-masked]>
> 
> Subject:
> 
> [dc] Elevator Pitch (was: Scoping the Interim meeting)
> 
> Folks,
> 
> Amplifying what Thomas said:
> 
> At this point, the most helpful thing that anyone can do is to 
> summarize the problem(s) that we are trying to solve in a relatively
> terse email. Once we come to consensus on that brief summary, we can
> flesh it out into very short Internet Draft.
> 
> I look forward to hearing your elevator pitches.
> 
>                                                      Happy Holidays,
>                                                         Ron
> 
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On Behalf Of
> > Thomas Narten
> > Sent: Wednesday, December 21, 2011 1:31 PM
> > To: So, Ning
> > Cc: Ronald Bonica; [email-masked]
> > Subject: Re: [dc] Scoping the Interim meeting
> > 
> > We sure have a lot of volunteers wanting to help. That is fine at one
> > level, but misses the bigger point.
> > 
> > The best way to help is to articulate a specific problem or area.
> > 
> > Do so on this list in a single message. We don't need yet more
> > documents (at least not yet).
> > 
> > 2-4 paragraphs (no more).  Think "elevator pitch"
> > (http://en.wikipedia.org/wiki/Elevator_pitch).
> > 
> > You only get a couple of minutes to make your case, and if you can't
> > do so, either you don't understand the problem yourself well enough,
> > or the value-proposition just isn't compelling.
> > 
> > So far, I haven't seen discussions of specific problems (or problem
> > areas). What I'm seeing is pointers to lots of drafts, many of which
> > (for those that I've looked at) don't crisply get at a real, tangible
> > problem that I understand and think the IETF can/should work on. Bonus
> > points for showing:
> > 
> > 1) an operator (or some other clear customer/consumer technology) that
> >    says "yes, that is what I need, and if it was available today, I'd
> >    use it"
> > 
> > 2) a vendor saying "here is what my customers are telling me will
> >    solve a problem of theirs", and we think an IETF standard is
> >    needed.
> > 
> > 3) demonstration of a clear technical/protocol gap between what is
> >    available today, and what is needed to address the problem.
> > 
> > Thomas
> > 
> > _______________________________________________
> > dc mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/dc
> 

--------------------------------------------------------
ZTE Information Security Notice: The information contained in this mail is solely property of the sender's organization. This mail communication is confidential. Recipients named above are obligated to maintain secrecy and are not permitted to disclose the contents of this communication to others.
This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you have received this email in error please notify the originator of the message. Any views expressed in this message are those of the individual sender.
This message has been scanned for viruses and Spam by ZTE Anti-Spam system.